Об обновлении ZCM 11.4.1->11.4.2

Обсуждение технических вопросов по продуктам Novell

Об обновлении ZCM 11.4.1->11.4.2

Сообщение Иван Левшин aka Ivan L. » 28 июн 2016, 14:58

Коллеги,

Выяснилась интересная особенность: обновлению 11.4.2 обязательно нужно одно из предыдущих обновлений Post 11SP4 Update Prereq (оно обязательно для обновления 11.4->11.4.1). Я после установки 11.4.1 вычистил и само обновление, и этот Prereq. В итоге 11.4.2 "не взлетело".

Просто поимейте в виду.
Иван Левшин aka Ivan L.
 
Сообщения: 2578
Зарегистрирован: 05 июн 2002, 18:36
Откуда: Новомосковск, Тул. обл.

Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 5